<?php

namespace App\Http\Controllers;

use App\Models\SystemFile;
use Illuminate\Http\Request;

class SystemFileController extends Controller
{
    
    public function serve($uid){
        $systemFile = SystemFile::where('uid', $uid)->first();
        return response()->file($systemFile->file_path);
    }
}
